@charset "utf-8";
/* CSS Document */

/*よくある質問*/
.row.faq_row{
	margin-right:-7px;
	margin-left:-7px;
}
.faq_category{
	float:left;
	width:14.2222222%;
	padding:0 7px;
}
.faq_border_box{
	border:solid 5px #F3F3F3;
	display:block;
	color:#000;
}
.faq_border_box:hover{
	color:#408407;
}
.faq_border_box img{
	width:100%;
}
.faq_category_text{
	height:55px;
	display:table;
	width:100%;
}
.faq_category_text p{
	display:table-cell;
	vertical-align:middle;
	line-height:1.3;
}
.faq_title h2{
	padding: 0 0 0 30px;
}
.panel-group.faq_panel .panel{
	border:0;
	border-radius:0;
	box-shadow: none;
}
.panel-group.faq_panel .panel-heading{
	padding:10px 0 0;
}
.panel-group.faq_panel .panel-title{
	font-size:14px;
}
.panel-group.faq_panel .panel-title a{
	color:#333;
	text-decoration:none;
}
.panel-group.faq_panel .panel-title a:hover{
	text-decoration:underline;
}
.panel-group.faq_panel .panel-heading+.panel-collapse>.list-group,
.panel-group.faq_panel .panel-heading+.panel-collapse>.panel-body{
	margin-top:15px;
	border:0;
	padding-left:35px;
	background-color:#F7FDF1;
	line-height:1.8;
}
.panel-group.faq_panel.faq_skate .panel-heading+.panel-collapse>.list-group,
.panel-group.faq_panel.faq_skate .panel-heading+.panel-collapse>.panel-body{
	background-color:#FEF9E7;
}
.panel-group.faq_panel.faq_spo .panel-heading+.panel-collapse>.list-group,
.panel-group.faq_panel.faq_spo .panel-heading+.panel-collapse>.panel-body{
	background-color:#F8FAFD;
}
.panel-group.faq_panel.faq_fut .panel-heading+.panel-collapse>.list-group,
.panel-group.faq_panel.faq_fut .panel-heading+.panel-collapse>.panel-body{
	background-color:#F5FBF8;
}
.panel-group.faq_panel.faq_golf .panel-heading+.panel-collapse>.list-group,
.panel-group.faq_panel.faq_golf .panel-heading+.panel-collapse>.panel-body{
	background-color:#F9FDF8;
}
.panel-group.faq_panel.faq_kiddie .panel-heading+.panel-collapse>.list-group,
.panel-group.faq_panel.faq_kiddie .panel-heading+.panel-collapse>.panel-body{
	background-color:#FFF9F1;
}
.panel-group.faq_panel.faq_ama .panel-heading+.panel-collapse>.list-group,
.panel-group.faq_panel.faq_ama .panel-heading+.panel-collapse>.panel-body{
	background-color:#F4F9FD;
}

/* 190628追加 */
.col-sm-1.col-xs-3.br_gray.matchbox{
	height: 54px;
}
